<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>ユーザー情報更新完了</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>
        
        <div class="container">    
            <div class="row">
                <div class="withdraw-confirm-message mx-auto mt-5">
                    <h5>下記ボタンを押すとユーザー情報は全て削除されますがよろしいですか？</h5>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-md-12 text-center">
                    <button class="col-md-3 btn btn-danger">はい、退会します</button>
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-md-12 text-center">
                    <button class="col-md-3 btn btn-secondary">いいえ、退会しません</button>
                </div>
            </div>
        </div>
        
    </body>
</html>